Redmine - Feature #25764

Redmine site shoud send emails with HTTPS links
2017-05-04 16:14 - Fernando Hartmann

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Website (redmine.org) Estimated time: 0.00 hour
Target version:

Resolution:

Description

As Redmine site supports HTTPS we should send emails with HTTPS links.

Today if you click on email link you open the site without encryption.

It can be done changing Protocol in Settings/General on sites Redmine.

Related issues:

Related to Redmine - Defect #20556: Redirect to HTTPS Closed

History

#1 - 2017-05-04 16:15 - Fernando Hartmann
It's related to #20556

#2 - 2017-05-05 05:29 - Toshi MARUYAMA
- Related to Defect #20556: Redirect to HTTPS added

#3 - 2017-05-05 05:30 - Toshi MARUYAMA
- Tracker changed from Defect to Feature

- Category set to Website (redmine.org)

#5 - 2017-05-08 20:41 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

| have set the protocol to HTTPS. jp jp, if this causes issues, please let me know.
https://www.redmine.org/issues/20556
https://www.redmine.org/users/585
http://www.tcpdf.org

